uuid: c32975e2-ee41-49ad-92f3-3f99285ad976
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_node_story_saturday
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_node_story_saturday.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_node_story_saturday
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
